dnl Process this file with autoconf to produce a configure script.
AC_INIT(libfakeroot.c)

AC_CANONICAL_SYSTEM


AM_INIT_AUTOMAKE(fakeroot, 0.4.4.2)

dnl AM_CONFIG_HEADER(config.h)

AM_PROG_LIBTOOL
AC_PROG_CC
AC_PROG_CXX
dnl Checks for programs.

dnl Checks for libraries.
dnl Replace `main' with a function in -ldl:
AC_CHECK_LIB(dl, dlopen)


AC_OUTPUT([Makefile])

dnl Local variables:
dnl mode: m4
dnl End:
